Information on source package mlterm

Available versions

ReleaseVersion
wheezy3.1.2-1.3
jessie3.3.8-2
stretch3.5.0-1
buster3.8.4-1
sid3.8.4-1

Resolved issues

BugDescription
CVE-2005-0686Integer overflow in mlterm 2.5.0 through 2.9.1, with gdk-pixbuf ...

Search for package or bug name: Reporting problems